/* Class = "NSMenuItem"; title = "Solid Circle"; ObjectID = "1K7-3P-yHD"; */
"1K7-3P-yHD.title" = "Círculo sólido";

/* Class = "NSMenuItem"; title = "Thick"; ObjectID = "5Dg-Z1-GNM"; */
"5Dg-Z1-GNM.title" = "Grueso";

/* Class = "NSTextFieldCell"; title = "Variety"; ObjectID = "6K4-HI-1Hj"; */
"6K4-HI-1Hj.title" = "Variedad";

/* Class = "NSMenuItem"; title = "Buzz"; ObjectID = "6tO-vc-Ujd"; */
"6tO-vc-Ujd.title" = "Murmullo";

/* Class = "NSMenuItem"; title = "Line"; ObjectID = "6tU-KJ-VNg"; */
"6tU-KJ-VNg.title" = "Linea";

/* Class = "NSButtonCell"; title = "Add Tail"; ObjectID = "8fc-kE-1yk"; */
"8fc-kE-1yk.title" = "Agregar cola";

/* Class = "NSTextFieldCell"; title = "Spacing"; ObjectID = "8kS-3n-zPz"; */
"8kS-3n-zPz.title" = "Espaciado";

/* Class = "NSTextFieldCell"; title = "X"; ObjectID = "9He-uh-rMT"; */
"9He-uh-rMT.title" = "X";

/* Class = "NSMenuItem"; title = "Bubble"; ObjectID = "9Ql-Gt-eSJ"; */
"9Ql-Gt-eSJ.title" = "Burbuja";

/* Class = "NSMenuItem"; title = "Curved"; ObjectID = "93s-Ml-Sh8"; */
"93s-Ml-Sh8.title" = "Curvada";

/* Class = "NSTextFieldCell"; title = "Kind"; ObjectID = "239-Cj-8FO"; */
"239-Cj-8FO.title" = "Tipo";

/* Class = "NSTextFieldCell"; title = "Character"; ObjectID = "AoP-aR-B2a"; */
"AoP-aR-B2a.title" = "Carácter";

/* Class = "NSTextFieldCell"; title = "Advanced Options"; ObjectID = "b7D-iY-dBu"; */
"b7D-iY-dBu.title" = "Opciones avanzadas";

/* Class = "NSTextFieldCell"; title = "Y"; ObjectID = "bti-a9-hI5"; */
"bti-a9-hI5.title" = "Y";

/* Class = "NSMenuItem"; title = "Stroke"; ObjectID = "CTe-a7-qZ4"; */
"CTe-a7-qZ4.title" = "Trazo";

/* Class = "NSTextFieldCell"; title = "Kind"; ObjectID = "dQ9-Av-X2F"; */
"dQ9-Av-X2F.title" = "Tipo";

/* Class = "NSMenuItem"; title = "Space"; ObjectID = "eAj-U7-fpW"; */
"eAj-U7-fpW.title" = "Espacio";

/* Class = "NSTextFieldCell"; title = "Inset Margin"; ObjectID = "ebm-9G-Asd"; */
"ebm-9G-Asd.title" = "Margen interior";

/* Class = "NSMenuItem"; title = "Thought"; ObjectID = "ECz-uX-aqy"; */
"ECz-uX-aqy.title" = "Pensamiento";

/* Class = "NSMenuItem"; title = "Robot"; ObjectID = "Edp-8X-ybP"; */
"Edp-8X-ybP.title" = "Robot";

/* Class = "NSTextFieldCell"; title = "Before Paragraph"; ObjectID = "emw-PB-h2v"; */
"emw-PB-h2v.title" = "Antes del párrafo";

/* Class = "NSMenuItem"; title = "Arrow Head"; ObjectID = "g4t-Fd-WgC"; */
"g4t-Fd-WgC.title" = "Punta de flecha";

/* Class = "NSMenuItem"; title = "Solid Diamond"; ObjectID = "G6Q-iI-5ac"; */
"G6Q-iI-5ac.title" = "Rombo sólido";

/* Class = "NSMenuItem"; title = "Open Arrow"; ObjectID = "GZN-Xp-swE"; */
"GZN-Xp-swE.title" = "Flecha abierta";

/* Class = "NSTextFieldCell"; title = "Stroke Options"; ObjectID = "h6O-By-65H"; */
"h6O-By-65H.title" = "Opciones de trazo";

/* Class = "NSMenuItem"; title = "Taper"; ObjectID = "IVZ-Fk-pso"; */
"IVZ-Fk-pso.title" = "Cono";

/* Class = "NSMenuItem"; title = "Regular"; ObjectID = "IWR-ru-AKL"; */
"IWR-ru-AKL.title" = "Normal";

/* Class = "NSMenuItem"; title = "Exclamation 2"; ObjectID = "jjv-Yx-k6e"; */
"jjv-Yx-k6e.title" = "Exclamación 2";

/* Class = "NSMenuItem"; title = "Rough"; ObjectID = "LjB-Vm-C5s"; */
"LjB-Vm-C5s.title" = "Irregular";

/* Class = "NSTextFieldCell"; title = "Tail"; ObjectID = "mdH-Tr-R4y"; */
"mdH-Tr-R4y.title" = "Cola";

/* Class = "NSTextFieldCell"; title = "Line"; ObjectID = "oQI-8D-4OV"; */
"oQI-8D-4OV.title" = "Linea";

/* Class = "NSMenuItem"; title = "Jagged"; ObjectID = "P9l-tJ-Pwz"; */
"P9l-tJ-Pwz.title" = "Dentada";

/* Class = "NSMenuItem"; title = "Speech"; ObjectID = "qHi-hp-f7P"; */
"qHi-hp-f7P.title" = "Voz";

/* Class = "NSMenuItem"; title = "Thin"; ObjectID = "QIV-Cn-epZ"; */
"QIV-Cn-epZ.title" = "Fino";

/* Class = "NSMenuItem"; title = "Solid Square"; ObjectID = "Qva-CS-NID"; */
"Qva-CS-NID.title" = "Cuadrado sólido";

/* Class = "NSMenuItem"; title = "Bar"; ObjectID = "Rtl-Tv-cUd"; */
"Rtl-Tv-cUd.title" = "Barra";

/* Class = "NSMenuItem"; title = "Borg 9"; ObjectID = "s98-BC-aPG"; */
"s98-BC-aPG.title" = "Borg 9";

/* Class = "NSTextFieldCell"; title = "Text Color"; ObjectID = "SDv-dQ-97C"; */
"SDv-dQ-97C.title" = "Color de texto";

/* Class = "NSButtonCell"; title = "Outline"; ObjectID = "Siq-V9-lAQ"; */
"Siq-V9-lAQ.title" = "Contorno";

/* Class = "NSTextFieldCell"; title = "After Paragraph"; ObjectID = "Six-UZ-s2B"; */
"Six-UZ-s2B.title" = "Después del párrafo";

/* Class = "NSMenuItem"; title = "Burst"; ObjectID = "Sk7-Mh-IeF"; */
"Sk7-Mh-IeF.title" = "Reventón";

/* Class = "NSMenuItem"; title = "Medium"; ObjectID = "SKU-Qb-ram"; */
"SKU-Qb-ram.title" = "Mediano";

/* Class = "NSMenuItem"; title = "Whisper"; ObjectID = "T5V-8i-23f"; */
"T5V-8i-23f.title" = "Susurro";

/* Class = "NSMenuItem"; title = "Straight"; ObjectID = "TqZ-cl-1HA"; */
"TqZ-cl-1HA.title" = "Recta";

/* Class = "NSMenuItem"; title = "Square"; ObjectID = "TrU-wO-hQt"; */
"TrU-wO-hQt.title" = "Cuadrado";

/* Class = "NSTextFieldCell"; title = "Width"; ObjectID = "Ump-8q-Gf1"; */
"Ump-8q-Gf1.title" = "Anchura";

/* Class = "NSMenuItem"; title = "Inverted Arrow"; ObjectID = "uRu-hl-hR6"; */
"uRu-hl-hR6.title" = "Flecha invertida";

/* Class = "NSMenuItem"; title = "Arrow"; ObjectID = "VcX-gr-luX"; */
"VcX-gr-luX.title" = "Flecha";

/* Class = "NSMenuItem"; title = "Rough 2"; ObjectID = "vL8-GI-vzJ"; */
"vL8-GI-vzJ.title" = "Irregular 2";

/* Class = "NSTextFieldCell"; title = "Offset"; ObjectID = "VPC-Cy-ubs"; */
"VPC-Cy-ubs.title" = "Desplazamiento";

/* Class = "NSMenuItem"; title = "TV"; ObjectID = "Vqc-bC-Uiv"; */
"Vqc-bC-Uiv.title" = "TV";

/* Class = "NSMenuItem"; title = "Exclamation"; ObjectID = "wkN-eM-Fyy"; */
"wkN-eM-Fyy.title" = "Exclamación";

/* Class = "NSMenuItem"; title = "None"; ObjectID = "wVb-9I-17V"; */
"wVb-9I-17V.title" = "Ninguno";

/* Class = "NSMenuItem"; title = "Auto"; ObjectID = "XNT-3h-Hi3"; */
"XNT-3h-Hi3.title" = "Automático";

/* Class = "NSTextFieldCell"; title = "Font"; ObjectID = "y2n-9v-Lkx"; */
"y2n-9v-Lkx.title" = "Tipo de letra";

/* Class = "NSButtonCell"; title = "Wrap Text"; ObjectID = "yeQ-fz-Veq"; */
"yeQ-fz-Veq.title" = "Ajustar texto";

/* Class = "NSButtonCell"; title = "Auto-curve"; ObjectID = "znd-TR-0fV"; */
"znd-TR-0fV.title" = "Curva automática";

/* Class = "NSMenuItem"; title = "Solid Arrow"; ObjectID = "ZtI-dP-xbD"; */
"ZtI-dP-xbD.title" = "Flecha sólida";

